## -uSRV: Eröffnen einer Servicesitzung

### Verwendung

Bestimmte DBM-Kommandos setzen eine Servicesitzung voraus, bevor sie ausgeführt werden dürfen.

Wenn Sie bei der Anmeldung an den Database Manager CLI zusätzlich diese DBM-Option angeben, dann wird implizit das DBM-Kommando zum Eröffnen einer Servicesitzung ausgeführt (Siehe: service_connect).

Wenn Sie den Database Manager CLI beenden, dann wird auch die Servicesitzung beendet.

### Syntax

-uSRV

### Beispiel

Anmelden an den Database Manager CLI als Benutzer OLEG mit dem Kennwort MONDAY, Herstellen der Verbindung zur Datenbankinstanz DEMODB, Aufbau einer Servicesitzung und Einlesen der Parameterdatei dieser Datenbankinstanz aus der mit der Sicherungsvorlage DemoDataCompl erstellten Sicherung:

>dbmcli –u OLEG,MONDAY –d DEMODB –uSRV recover_config DemoDataCompl

OK